<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2.1. Html užduotis</title>
    
<style type="text/css">
.kontaktai { font-style: italic; }
</style>

</head>
<body>
    <div class="pagrindinis">
    <h1><a name="Knygų parduotuvių portalas" id="Knygų parduotuvių portalas">Knygų parduotuvių portalas</a></h1>

    <ul>
        <li><a href="#pagrindinis">Pagrindinis</a></li>
        <li><a href="http://www.patogupirkti.lt">Patogu pirkti</a></li>
        <li><a href="https://www.knygos.lt">Knygos.lt</a></li> 
        <li><a href="https://www.knyguklubas.lt/didysis-menesio-pasiulymas?gclid=Cj0KCQjwuMuRBhCJARIsAHXdnqPIzEAYiQh1TOJXxO_iSsUq6YBqqph496LdfzYK4NVjkPFKS4p-jVQaAiv5EALw_wcB">Knygų klubas</a></li>
        <li><a href="https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwjE2JOJ1sz2AhWJ0bIKHSm9CSUYABAAGgJscg&ohost=www.google.com&cid=CAESWOD2uj8MwetoGLI1RWzZ-rxpOGqxJuGPE-xXCjEAIOnYRel6Bp5viEhvs_Qe5XQo87-4zrk-i_LR8LFjA6mxpSTW-95RU2_uvqhOwyoZhf0lEFKXd0DqvAk&sig=AOD64_2PPi7bIu1rKg6NOoDMra3ZwUly-Q&q&adurl&ved=2ahUKEwi0-oqJ1sz2AhXk_CoKHeraB7gQ0Qx6BAgCEAE">Pegasas</a></li>
        <li><a href="https://www.almalittera.lt">Alma littera</a></li>
    </ul>
    </div>

    <div class="kontaktai">
    <p>Rašykite <a href="mailto:inga.audzeviciute.liutkiene@gmail.com">inga.audzeviciute.liutkiene@gmail.com</a><br>
    Aplankykite mus:<br>
    <a href="">knyguportalas.lt</a><br>
    Ulonų g. 5, Vilnius<br>
    Lietuva</p>
    </div>

<div class="paveikslas">
    <p><img src="ulonu_g.png" alt="Ulonų g.5, Vilnius" width="600"></p>
</div>

</body>
</html>